class AddEnabledToMOdrFiles < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odr_files, :admin_id, :integer
    add_column :m_odr_files, :admin_validator_id, :integer
    add_column :m_odr_files, :admin_ok, :boolean
    add_column :m_odr_files, :reject_reason, :string
    add_column :m_odr_files, :reject_reason_description, :text
    
    add_column :m_odr_reps, :file_ok_id, :integer
    
    
  end
end
